-- -------------------------------------------------------------------------- --
-- GridStatusRaidIcons deDE Localization                                      --
-- Please make sure to save this file as UTF-8. ¶                             --
-- -------------------------------------------------------------------------- --

local L = AceLibrary("AceLocale-2.2"):new("GridStatusRaidIcons")

L:RegisterTranslations("deDE", function() return {
	["Opacity"] = "Deckkraft",
	["Sets the opacity for the raid icons."] = "Verändert die Deckkraft der Schlachtzugszielsymbole.",
} end)